/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* HIDE ME */
.hideMe { display: none; }

/* COLOURS */
.white { color: #ffffff !important; }
.ltgrey { color: #ebebeb !important; }
.ltblue { color: #a3b2bd !important; }
.blue { color: #353A41 !important; } /* WAS #a3b2bd */
.dkblue { color: #111018 !important; }

.post-content h1 { color: #ffffff !important; }

/* TEXT */
.thick { font-weight: 800 !important; }
.small { font-size: 0.85em !important; text-align: center !important; max-width: 855px !important; margin: 2em auto; }

/* LINKS */
.whiteLink { color: #ffffff !important; }
.whiteLink:hover { color: #ccc !important; }
.headerLink a { color: #353A41 !important; text-decoration: underline; }
.headerLink a:hover { color: #1b9aab !important; text-decoration: none; }


/* HEADER */
div.fusion-mobile-menu-icons { top: 25px; }
div.fusion-mobile-menu-icons a::before { color: #111018; }

/* PAGE TITLES */
.fusion-page-title-captions { display: none !important; }

/* HOME */
div.recent-posts-content { padding: 20px 20px 10px; margin: 0 !important; background-color: #ebebeb; min-height: 190px; }
div.recent-posts-content h4 { margin-top: 0 !important; }

/* BLOG */
h2.entry-title { margin-bottom: 10px !important; }

/* TESTIMONIALS */
.fusion-testimonials.classic blockquote q { padding: 0px !important; font-style: normal !important; }

.fusion-testimonials.classic .author { float: right; }
.fusion-testimonials.classic .company-name { text-align: right; }
.fusion-testimonials.classic .company-name strong { font-size: 18px !important; }
.fusion-testimonials.classic .company-name span { display: block; clear: both; color: #ccc !important; font-style: italic; }

/* PORTFOLIO LANDING PAGE */
.fusion-portfolio-content-wrapper { max-width: 300px; }
@media only screen and (max-width: 490px) { .fusion-portfolio-content-wrapper { width: 80%; margin-left: 10%; } }
@media only screen and (min-width: 491px) and (max-width: 560px) { .fusion-portfolio-content-wrapper { width: 60%; margin-left: 20%; } }
@media only screen and (min-width: 561px) and (max-width: 711px) { .fusion-portfolio-content-wrapper { width: 50%; margin-left: 25%; } }

div.fusion-portfolio-content { padding: 20px 10px 10px; margin: 0 !important; background-color: #ebebeb; }
div.portfolioDetailsBlock p { margin: 0; }
div.portfolioList ul { padding: 0 0 0 1em; }
div.portfolioList ul li { margin: 0 0 0.3em 0; }

div.fusion-portfolio-content h2.entry-title { font-size: 18px !important; line-height: 28px !important; }


/* PORTFOLIO INDIVIDUAL DETAILS PAGE - CONTENT TABLE */

.portfolioDetailsCol1 { width: 50%; padding-right: 10px; } 
.portfolioDetailsCol2 { width: 50%; }
@media only screen and (min-width: 480px) { .portfolioDetailsCol1 { width: 35%; } .portfolioDetailsCol2 { width: 65%; } }
@media only screen and (min-width: 700px) { .portfolioDetailsCol1 { width: 25%; } .portfolioDetailsCol2 { width: 75%; } }
@media only screen and (min-width: 801px) { .portfolioDetailsCol1 { width: 50%; } .portfolioDetailsCol2 { width: 50%; } }
@media only screen and (min-width: 1050px) { .portfolioDetailsCol1 { width: 40%; } .portfolioDetailsCol2 { width: 60%; } }
.portfolioDetailsTable td { vertical-align: top; }
.portfolioDetailsTable p { margin: 0; }
.pdHeadingRow { padding-top: 10px; }
.pdHeading { font-weight: bold; }
sup { font-size: 0.5em; }

.project-description h1 { margin-top: 0 !important; }


/* PORTFOLIO INDIVIDUAL DETAILS PAGE - GALLERY */

@media only screen and (min-width: 500px) and (max-width: 800px) { .galleryImgThumbs div.galleryImgThumbsCol { width: 25% !important; padding-right: 10px; } }
.galleryImgThumbs span.fusion-imageframe { margin: 0 !important; }



/* CONTACT */
#gform_submit_button_1 { border-color: #111018; color: #111018 !important; }
#gform_submit_button_1:hover { background-color: #353A41; border-color: #353A41; color: #ffffff !important; }

.contactDetailsBox { padding: 20px; background-color: #353A41; }
.contactDetailsBox p { margin-bottom: 0px !important; }

@media only screen and (min-width: 450px) { .contactDetailsBox { padding: 50px; } }


/* FOOTER */
.fusion-footer-widget-area ul li a { line-height: 3em; }
.leftFoot, .rightFoot {  border: 0px solid #fff; display: block; clear: both; width: 100%; float: left; margin: 0 2%; }
.rightFoot { padding-top: 12px; }

@media only screen and (min-width: 601px) { .leftFoot, .rightFoot { clear: none; width: 46%; } .leftFoot { text-align: right; } }



